*, *::before, *::after {
    -webkit-tap-highlight-color: transparent;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    box-sizing: border-box;
}

html {
    height: 100%;
    color: #F5E5C2;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    font-family:
        Georgia,
        Times New Roman,
		serif;

    transition: all .1s ease-in;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
    /*background: #FFF;*/
    background: #12151C;
}

body,
main {
    width: 100%;
    height: 100%;
}

a,
input {
    outline: none;
    text-decoration: none;
}

a {
    color: #F5E5C2;
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:focus {
    color: #E3B177;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-top: 20px;
}

.logo {
    text-align: center;
    margin-bottom: 60px;
}

.logo img {
    width: 300px;
}

.about {
    margin-bottom: 60px;
}

.about a {
    font-size: 22px;
    color: #F1D9A7;
    text-transform: uppercase;
}

.about a:hover,
.about a:focus {
    color: #E3B177;
}

.contacts {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
    align-items: center;
}

.contacts .phones {
    font-size: 20px;
    font-weight: 500;
}

.contacts .phones .phone {
    margin-top: 10px;
}

.contacts .phones .phone:first-child {
    margin-top: 0;
}

.contacts .email {
    font-size: 18px;
}

@media (max-width: 1024px) {
    .logo {
        margin-bottom: 40px;
    }
    
    .logo img {
        width: 200px;
    }
    
    .about {
        margin-bottom: 40px;
    }
    
    .about a {
        font-size: 20px;
    }
    
    .contacts {
        row-gap: 30px;
    }
    
    .contacts .phones {
        font-size: 18px;
    }

    .contacts .email {
        font-size: 16px;
    }

    .contacts .address {
        font-size: 14px;
    }
}
